﻿@import url("Base.css");
body {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	background:url(../Images/Body_Bg.jpg);
}
input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
a:link,a:visited,a:active {
	color:#333;
	text-decoration:none;
}
a:hover {
	color:#ff6600;
	text-decoration:none;
}

/*===================================================================================*/

#main {

}
#header_blk {
	height:145px;
	background:url(../Images/Header_Bg.jpg) repeat-x;
}
#header {
	position:relative;
	margin:0px auto;
	width:1000px;
	height:145px;
	background:url(../Images/Header_Bg.jpg) repeat-x;
}
#logo {
	position:absolute;
	top:40px;
	left:0px;
}
#language {
	position:absolute;
	top:20px;
	right:10px;
}
#header_a1 {
	position:absolute;
	bottom:15px;
	right:110px;
	display:block;
	width:104px;
	height:38px;
	line-height:38px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#6F4000;
	background:url(../Images/Button.jpg) no-repeat;
}
#header_a2 {
	position:absolute;
	bottom:15px;
	right:0px;
	display:block;
	width:104px;
	height:38px;
	line-height:38px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#6F4000;
	background:url(../Images/Button.jpg) no-repeat;
}
#nav_blk {
	height:49px;
	background:url(../Images/Nav_Bg.jpg) repeat-x;
}
#nav {
	margin:0px auto;
	padding-top:3px;
	width:1000px;
	height:46px;
	background:url(../Images/Nav_Bg.jpg) repeat-x;
}
#nav2 {
	width:1000px;
	height:42px;
	background:url(../Images/Nav_Line.jpg) no-repeat;
}
#nav2 li {
	float:left;
	width:125px;
	height:42px;
	background:url(../Images/Nav_Line.jpg) no-repeat right top;
}
#nav2 li a {
	display:block;
	width:123px;
	height:42px;
	line-height:42px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
.nav_over:link,.nav_over:visited,.nav_over:active,.nav_over:hover {
	color:#fff;
	background:url(../Images/Nav_Over.jpg) no-repeat;
}
.nav_out:link,.nav_out:visited,.nav_out:active {
	color:#fff;
	background:none;
}
.nav_out:hover {
	color:#fff;
	background:url(../Images/Nav_Over.jpg) no-repeat;
}
#flash_blk {
	position:relative;
	z-index:1;
	height:400px;
	overflow:hidden
}
#flash {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	height:400px;
	font-size:0px;
}
#flash div img {
	position:relative;
	top:0px;
	left:0px;
	z-index:1;
	width:1920px;
	height:400px;
}
#flash_button {
	position:absolute;
	bottom:10px;
	z-index:2;
	width:100px;
	height:15px;
	line-height:15px;
	text-align:center;
}
#flash_button a {
	float:left;
	margin-left:5px;
	width:15px;
	height:15px;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	background:#bbb;
	color:#444;
}
#flash_button a.activeSlide {	
	color:#fff;
	background:#ff0000;
}
#flash_button a:hover{
	color:#fff;
	background:#ff0000;
}
#content {
	margin:10px auto;
	width:1000px;
}
#left {
	float:left;
	width:300px;
}
#right {
	float:right;
	width:690px;
}
#right2 {
	float:right;
	padding-bottom:20px;
	width:690px;
	background:#fff;
}
#footer_blk {
	background:url(../Images/Footer_Bg.jpg);
}
#footer {
	padding:10px 0px;
	line-height:18px;
	text-align:center;
	color:#fff;
}
#footer a {
	color:#fff;
}

/*===================================================================================*/

.ititle {
	position:relative;
	height:35px;
	background:url(../Images/Title_Bg.jpg) no-repeat;
}
.ititle2 {
	position:relative;
	height:35px;
	background:url(../Images/iLinks_Bg.jpg) no-repeat;
}
.ititle strong,.ititle2 strong {
	position:absolute;
	top:9px;
	left:35px;
	font-size:14px;
	font-weight:bold;
	color:#333;
}
.ititle span,.ititle2 span {
	position:absolute;
	top:0px;
	right:0px;
	display:block;
	width:10px;
	height:35px;
	background:url(../Images/Title_Bg.jpg) no-repeat right top;
}

#iabout_blk {
	position:relative;
	height:211px;
	background:#fff;
}
#iabout {
	position:absolute;
	top:5px;
	left:5px;
	width:680px;
	height:200px;
	line-height:25px;
	overflow:hidden;
}

#brand_image_blk {
	position:relative;
	margin-bottom:1px;
	height:68px;
	background:#fff;
}
#brand_image {
	position:absolute;
	top:9px;
	left:25px;
	width:640px;
	height:50px;
	font-size:0px;
	overflow:hidden;
}
#brand_image img {
	margin-right:10px;
	width:120px;
	height:50px;
}
#ibrand_blk {
	padding:5px 0px 25px 25px;
	background:#fff;
}
#ibrand {
	width:660px;
}
#ibrand p {
	float:left;
	margin:15px 14px 0px 0px;
	padding-left:25px;
	width:92px;
	height:39px;
	line-height:39px;
	text-align:center;
	background:url(../Images/iBrand_Bg.jpg) no-repeat;
}


#iproducts_bg {
	background:#fff;
}

#ilinks_blk {
	margin:5px auto 10px auto;
	width:1000px;
	height:95px;
	background:#fff;
}
#ilinks {
	margin:0px auto;
	padding-top:15px;
	width:970px;
	height:31px;
	font-size:0px;
	overflow:hidden;
}
#ilinks img {
	margin-right:10px;
	width:88px;
	height:31px;
}
/*===================================================================================*/

#left_flash_blk {position:relative;margin-bottom:5px;height:211px;background:#fff;overflow:hidden;}
#left_flash {position:absolute;top:3px;left:3px;z-index:1;width:294px;height:205px;font-size:0px;overflow:hidden;}
#left_flash p {width:100%;height:100%;text-align:center;font-size:0px;}
#left_flash p img {width:100%;width:100%;}
#left_flash_pagination {position:absolute;bottom:13px;left:13px;z-index:2;width:100%;height:10px;font-size:0px;}
#left_flash_pagination a {display:inline-block;margin-right:6px;width:10px;height:10px;text-indent:100px;border-radius:50%;background-color:#666;overflow:hidden;}
#left_flash_pagination a:hover {background-color:#ff6600;}
#left_flash_pagination a.activeSlide {background-color:#ff6600;}

#left_os {
	margin:0px auto;
	padding-top:10px;
	width:270px;
}
#left_contact_blk {
	background:url(../Images/Left_Contact.jpg) no-repeat right bottom #fff;
}
#left_os p {
	margin-bottom:10px;
	height:30px;
	font-weight:bold;
}
#left_os p img {
	margin-right:10px;
	vertical-align:middle;
}
#left_contact {
	margin:0px auto;
	padding-top:10px;
	width:270px;
	line-height:16px;
	overflow:hidden;
}
#left_contact p {
	margin-bottom:12px;
}

#left_search {
	position:relative;
	height:68px;
	background:#fff;
}
#search {
	position:absolute;
	top:19px;
	left:16px;
	width:271px;
	height:32px;
	background:url(../Images/Left_Search_en.jpg) no-repeat;
}
#search_key {
	position:absolute;
	top:2px;
	left:12px;
	width:185px;
	height:28px;
	line-height:28px;
	border:none;
	background:none;
}
#search_button {
	position:absolute;
	top:0px;
	right:0px;
	display:block;
	width:63px;
	height:32px;
	cursor:pointer;
}

#left_stock_blk {
	margin:1px 0px 5px 0px;
	padding:10px;
	background:#fff;
}
#left_stock {
	width:280px;
	height:600px;
	overflow:hidden;
}
#left_stock p {
	padding-left:10px;
	height:30px;
	line-height:30px;
}
.left_stock_bg1 {
	background:#D5D5D5;
}
.left_stock_bg2 {
	background:#F2F2F2;
}
/*===================================================================================*/
.nodata {
	padding:100px 0px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}
#title {
	padding-left:35px;
	height:35px;
	line-height:35px;
	background:url(../Images/Title_Bg.jpg) no-repeat;
}
#title a {
}
#showtext {
	margin:0px auto;
	padding-top:15px;
	width:650px;
	overflow:hidden;
}
.inputtext {
	padding:0px 2px;
	height:19px;
	line-height:19px;
	border:1px solid #bbb;
}
.inputarea {
	padding:2px;
	border:1px solid #bbb;
}
.button {
	padding:3px 10px;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	background:#eee;
	cursor:pointer;
}


.editorc {
	line-height:1.6;
}
.editorc p {
	margin-bottom:15px;
}
.editorc a:link,.editorc a:visited,.editorc a:active {
	text-decoration:underline;
}
.editorc a:hover {
	text-decoration:underline;	
}
.editorc ul {
	margin-left:35px;
}
.editorc ul li {
	list-style-type:disc;
	line-height:18px;
}
.editorc ol {
	margin-left:35px;
}
.editorc ol li {
	list-style-type:decimal;
	line-height:18px;
}

/*===================================================================================*/
/* 品牌列表 */
#brand_blk {
	margin:0px auto;
	padding-top:10px;
	width:640px;
}
#brand {
	width:650px;
}
#brand dl {
	float:left;
	margin:10px 10px 0px 0px;
	width:120px;
	text-align:center;
}
#brand dl dt {
	font-size:0px;
}
#brand dl dt img {
	width:120px;
	height:50px;
}
#brand dl dd {
	width:120px;
	height:25px;
	line-height:25px;
}
/*===================================================================================*/
/* 产品列表 */

#products_blk {
	margin:0px auto;
	padding:10px 0px;
	width:664px;
	overflow:hidden;
}
#products {
	width:672px;
}
#products dl {
	float:left;
	margin:10px 8px 0px 0px;
	width:160px;
	text-align:center;
}
#products dl dt {
	font-size:0px;
}
#products dl dt img {
	padding:3px;
	width:152px;
	height:114px;
	border:1px solid #E5E5E5;
}
#products dd {
	width:160px;
	height:25px;
	line-height:25px;
}

/* 产品内容 */
#products_name {
	margin:25px auto 0px auto;
	padding:8px 0px;
	width:650px;
	line-height:18px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	border:1px solid #ccc;
	background:#f7f7f7;
}
#products_image {
	padding:20px 0px 0px 0px;
	text-align:center;
}


#products_back {
	margin-top:20px;
	text-align:center;
}
#products_back a {
	color:#ff6600;
}
#products_back a:hover {
	text-decoration:underline;
}

/*===================================================================================*/
/* 库存 */

#stock {
	margin:0px auto;
	padding:20px 0px 0px 0px;
	width:650px;
}
#stock_title td {
	color:#ff6600;
	font-weight:bold;
	background:#F0F0F0;
}
#stock table {
	border-top:1px solid #DFDFDF;
	border-left:1px solid #DFDFDF;
}
#stock table td {
	padding:8px 0px 6px 0px;
	text-align:center;
	border-right:1px solid #DFDFDF;
	border-bottom:1px solid #DFDFDF;
}

/*===================================================================================*/
/* 新闻列表 */
#news {
	margin:0px auto;
	padding:20px 0px 0px 0px;
	width:700px;
}
#news li {
	margin-top:15px;
	padding:0px 0px 0px 15px;
	height:22px;
	background:url(../Images/News_Line.gif) no-repeat left 3px;
}
#news span {
	float:right;
	color:#999;
}
#news_title {
	margin:25px auto 5px auto;
	padding:8px 0px;
	width:700px;
	line-height:18px;
	text-align:center;
	font-size:14px;
	border:1px solid #ccc;
	background:#f7f7f7;
}

/*===================================================================================*/
/* 信息反馈 */

#feedback {
	padding:20px 0px 0px 0px;
	width:650px;
}
#feedback td {
	padding:5px;
}
#feedback textarea {
	padding:3px;
	width:400px;
	height:150px;
	border:1px solid #ccc;
}
#feedback td span {
	margin-left:5px;
	color:#ff0000;
	font-weight:bold;
}

/*===================================================================================*/
/* 浮动在线客服 */

#qq_online {
	position:absolute;
	z-index:99;
	width:130px;
}
#qq_online_top {
	width:100%;
	height:26px;
	background:url(../Images/QQ_Top_Bg.gif) no-repeat;
}
#qq_online_top p {
	padding:6px 10px 0px 10px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#qq_online_top p img {
	margin-top:1px;
	float:right;
}
#qq_online_list {
	width:100%;
	background:url(../Images/QQ_Middle_Bg.gif) repeat-y;
}
#qq_online_list p {
	position:relative;
	margin:0px 3px;
}
#qq_online_list p img {
	position:absolute;
	top:2px;
	left:5px;
	width:21px;
	height:21px;
}
#qq_online_list p a {
	position:absolute;
	top:6px;
	left:31px;
}
.qq_over {
	height:25px;
	border-top:1px solid #A3E7FC;
	border-bottom:1px solid #A3E7FC;
	background:#E1F7FD;
}
.qq_out {
	height:25px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	background:#fff;
}
#qq_online_bottom {
	width:100%;
	height:42px;
	font-size:0px;
	background:url(../Images/QQ_Bottom_Bg.gif) no-repeat;
}

/*===================================================================================*/

#showpage {
	margin:30px auto 0px auto;
	width:650px;
	height:23px;
	overflow:hidden;
}
.scott a {
	margin-right:4px;
	float:left;
	display:block;
	text-align:center;
	
}
.scott a:link,.scott a:visited,.scott a:active {
	width:23px;
	height:23px;
	line-height:23px;
	color:#303030;
	text-decoration:none;
	background:#DCD9D4;
}
.scott a:hover {
	width:21px;
	height:21px;
	line-height:21px;
	color:#ff0000;
	text-decoration:none;
	border:1px solid #DCD9D4;
	background:#eee;
}
.scott span.current {
	margin-right:4px;
	float:left;
	display:block;
	width:21px;
	height:21px;
	line-height:21px;
	text-align:center;
	color:#ff0000;
	font-weight:bold;
	border:1px solid #DCD9D4;
	background:#eee;
}
.scott span.disabled {
	margin-right:4px;
	float:left;
	display:block;
	width:21px;
	height:21px;
	line-height:21px;
	text-align:center;
	color:#303030;
	text-decoration:none;
	border:1px solid #DCD9D4;
	background:#DCD9D4;
}
.scott span.pagesl {
	float:left;
	display:block;
	width:15px;
	height:23px;
	line-height:23px;
	color:#303030;
}